<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Untitled Document</title>
<style type="text/css">

body {
	background-color: #0033CC;
}
.style1 {
	font-size: 200px;
	color: #000000;
}

</style></head>

<body>
<div align="center">
  <h1><span class="style1">Code 404 </span></h1>
</div>
</body>
</html>
